<footer>
	<hr>
	<p>
	<a href='{{ "/comic" | relLangURL }}'>{{ T "footer_comic" }}</a>
	|
	<a href='{{ "/topics" | relLangURL }}'>{{ T "footer_topics" }}</a>
	|
	<a href='{{ "/meta/about" | relLangURL }}'>{{ T "footer_about" }}</a>
	|
	<a href='{{ "/meta/chars" | relLangURL }}'>{{ T "footer_chars" }}</a>
	|
	<a href='{{ "/meta/credits" | relLangURL }}'>{{ T "footer_credits" }}</a>
	|
	<a href='{{ "/meta/contact" | relLangURL }}'>{{ T "footer_contact" }}</a>
	|
	<a href='{{ "/meta/support" | relLangURL }}'>{{ T "footer_support" }}</a>
	|
	<a href='{{ "/meta/privacy" | relLangURL }}'>{{ T "footer_privacy" }}</a>
	|
	<a href='{{ "/meta/downloads" | relLangURL }}'>{{ T "footer_downloads" }}</a>
	|
	<a rel="alternate" type="application/xml+rss" href='{{ "/comic/index.xml" | relLangURL }}' title='{{ T "feed_title" }}' >
<img class="rssicon" src="/assets/images/rss_icon.png" alt="" width=16 height=16 />{{ T "footer_feed" }}</a>
	{{ $translations := slice }}
	{{ range .Translations -}}
	{{ $translations = $translations | append .Language.LanguageCode }}
	|
	<a href="{{ .RelPermalink }}" title="{{ .Language.Params.languageFooterLinkTitle }}">{{ .Language.Params.languageIn }}</a>
	{{- end }}

	{{ $currentLanguage := .Language.LanguageCode }}
	{{ range .Site.Languages -}}
	{{ if (and (ne $currentLanguage .Lang) (not (in $translations .LanguageCode))) }}
	{{ $otherLanguageCode := .LanguageCode }}
	{{ with .Params }}
	|
	<a class="language_unavailable" href='{{ relref $ (dict "path" "/" "lang" $otherLanguageCode) }}' title="{{ .languageHomepageLinkTitle }}">{{ .languageIn }}</a>
	{{- end }}
	{{- end }}
	{{- end -}}
	</p>

	{{- if (eq .Site.Params.debug true) -}}
	<p><b>DEBUG MODE ACTIVE</b></p>
	{{- end -}}
</footer>
